*{ margin:0 auto; padding:0 auto;}
.song14,.song14 a {font-family:"黑体"; font-size:18px; color:#FFF; text-decoration:none;}
.hei18,.hei18 a {font-family:"黑体"; font-size:18px; color:#FFF; text-decoration:none; font-weight:bold;}

.hui14,.hui14 a {font-family:"宋体"; font-size:14px; color:#333; text-decoration:none;}
.hui14 a:hover {font-family:"宋体"; font-size:14px; color:#333; text-decoration:none;}

.hui12,.hui12 a {font-family:"宋体"; font-size:12px; color:#666; text-decoration:none;}
.hui12 a:hover {font-family:"宋体"; font-size:12px; color:#666; text-decoration:none;}


.bhui12,.bhui12 a {font-family:"宋体"; font-size:12px; color:#fff; text-decoration:none;}
.bhui12 a:hover {font-family:"宋体"; font-size:12px; color:#fff; text-decoration:none;}


.hui12cc,.hui12cc a {font-family:"宋体"; font-size:12px; color:#333; line-height:22px; text-decoration:none;}
.hui12cc a:hover {font-family:"宋体"; font-size:12px; color:#333; line-height:22px; text-decoration:none;}

.hui12cac,.hui12cac a {font-family:"宋体"; font-size:12px; color:#333; line-height:18px; text-decoration:none;}
.hui12cac a:hover {font-family:"宋体"; font-size:12px; color:#333; line-height:18px; text-decoration:none;}

.red12a,.red12 a {font-family:"宋体"; font-size:12px; color:#C00; line-height:20px; text-decoration:none;}


.shenh,.shengh a {font-family:"宋体"; font-size:12px; color:#890000; line-height:20px; text-decoration:none;}
.shengh a:hover {font-family:"宋体"; font-size:12px; color:#890000; line-height:20px; text-decoration:none;}

.shenh14,.shengh14 a {font-family:"宋体"; font-size:14px; color:#890000; line-height:24px; text-decoration:none;}
.shenh14,.shenh14 a {font-family:"宋体"; font-size:14px; color:#890000; line-height:24px; text-decoration:none;}
.shengh14 a:hover {font-family:"宋体"; font-size:14px; color:#F00; line-height:24px; text-decoration:underline;}
